# Copyright 1999-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

inherit xdg-utils

DESCRIPTION="LXQt Themes"
HOMEPAGE="https://lxqt-project.org/"

if [[ ${PV} == 9999 ]]; then
	inherit git-r3
	EGIT_REPO_URI="https://github.com/numixproject/${PN}.git"
else
	SRC_URI="https://github.com/numixproject/${PN}/releases/download/${PV}/${P}.tar.xz"
	KEYWORDS="amd64"
fi

LICENSE="LGPL-2.1+"
SLOT="0"

pkg_postinst() {
	xdg_icon_cache_update
}

pkg_postrm() {
	xdg_icon_cache_update
}
